// services/notification.ts
// Copyright (C) 2026 Robert Colbert <rob.colbert@openplatform.us>
// All Rights Reserved

import { DtpService } from "../lib/service.js";

class NotificationService extends DtpService {
  get name(): string {
    return "NotificationService";
  }
  get slug(): string {
    return "notification";
  }

  async start(): Promise<void> {}
  async stop(): Promise<void> {}
}

export default new NotificationService();
